/*STYLESHEET  - Puresonics */
/* General */
BODY {
	font: normal 9pt Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: #606060; 
	background-color: white; 
	/* Scroll Bars */
	scrollbar-3dlight-color: 		#545454;
	scrollbar-arrow-color: 			#C90C4E;
	scrollbar-base-color: 			#999999;
	scrollbar-darkshadow-color: 	#DCDCDC;
	scrollbar-face-color: 			White;
	scrollbar-highlight-color: 	#999999;
	scrollbar-shadow-color: 		#2F2F2F;
	scrollbar-track-color: 			#F1F1F1;
}
H1 {font: italic 14pt Arial, Helvetica, sans-serif; color: #B22222; }
H2 {font: 14pt normal Arial, Helvetica, sans-serif; color: #00008B; }
H3 {font: 12pt normal Arial, Helvetica, sans-serif; color: #464646; }
UL {font: 9pt Arial,Helvetica,sans-serif; list-style-type: square;  }
TD	{font: normal 9pt Verdana, Geneva, Arial, Helvetica, sans-serif; color: #606060;}
HR {color: #C8C8C8; }

/* Anchor Links */
A        { color: #0000CD; text-decoration : none }
A:HOVER  { color: #CC0000; text-decoration: underline }
A:ACTIVE { color: #CC0000; text-decoration: none  }

/* Class Selectors */ 
.fineprint { font: 8pt Arial, Helvetica, sans-serif; }

.sidemenu {
	font: bold 8pt Arial,Helvetica,sans-serif;
	color: Navy;
}
.sidemenu A {color: Navy; text-decoration: none }
.sidemenu A:HOVER {color: #D20000; text-decoration: underline }
.sidemenu A:ACTIVE {color: Navy; text-decoration: none  }

.topmenu {
	font: bold 9pt Arial,Helvetica,sans-serif;
	color: Black;
}
.topmenu A {
	color: Navy;
	text-decoration: none;
}
.topmenu A:HOVER {color: #D20000; text-decoration: none }
.topmenu A:ACTIVE {
	color: Navy;
	text-decoration: none;
}

.footermenu { font: 7pt Arial,Helvetica,sans-serif; color: white; }
.footermenu A {color: white; text-decoration: none }
.footermenu A:HOVER {color: white; text-decoration: none }
.footermenu A:ACTIVE {color: white; text-decoration: none  }

/* END - WebStartDesign.com.au */